/* Site settings */


p, h1, h2, h3, h4, h5, h6 {
  line-height: 1.5;
}

@media (max-width: 848px) {
  .header__logo-text-official {
    display: none;
  }
}

.subcollection-item__image-wrapper {
  border-left: 4px solid var(--accent-color);
}

.features--zoom .collection-item img {
  transform: none;
  transition: none;
}

.product-gallery__thumbnail {
  border-radius: 0;
}

@media screen and (any-hover: hover) {
  .features--zoom .collection-item:hover img {
    transform: none;
  }
}

.product-label--stock {
  background: var(--product-label-stock-background);
  color: var(--product-label-stock-color);
  background: #fff;
  color: #ff8000;
  border: 1px solid #ff8000;
  border-left: 1px solid var(--border-color);
}

.product-label--stock-product {
  background: var(--product-label-stock-background);
  color: var(--product-label-stock-color);
  background: #fff;
  color: #ff8000;
  border: 1px solid #ff8000;
  margin-right: 8px;
}

.product-label--stock-product-subseries {
  background: var(--product-label-stock-background);
  color: var(--product-label-stock-color);
  background: #fff;
  color: #ff8000;
  border: 1px solid #ff8000;
  font-size: 12px;
  padding: 3px 5px;
}



/* для раздела Технологии */
.text-with-img {
  display: flex;
  flex-wrap: wrap-reverse;
  justify-content: space-between;
  align-items: center;
 }

@media screen and (max-width: 572px) {
  .text-with-img {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
  }
}

.text-with-img__desc {
  width: 65%;
}

@media screen and (max-width: 778px) {
  .text-with-img__desc {
    width: 100%;
  }
}

.text-logo {
  width: 220px;
}

.logo-block {
  margin: 0 100px;
}

@media screen and (max-width: 572px) {
  .logo-block {
    margin: 0 50px;
  }
}

  @media screen and (max-width: 778px) {
  .logo-block {
    margin: 0 20px;
  }
}
/* для раздела Технологии */
